Geen IE6 meer voor Moodle 2.0

Internet Explorer 6 wordt door Moodle 2.0 niet meer ondersteund. En daarmee schaart Moodle zich in het rijtje van grote sites die deze browserversie achter zich laten, zoals Google en Youtube. Ontwikkelaar Microsoft heeft onder druk van haar klanten het einde van de ondersteuning op IE6 uitgesteld tot april 2014 omdat de ondersteuning op Windows XP ook nog tot deze maand doorloopt.

Ook in de systeemeisen van Moodle 2.0 staat als minimale browser IE7 vermeld. Werkt Moodle 2.0 dan helemaal niet op IE6? Het werkt wel, alleen de Moodle template wordt geheel misvormd en daar moet je wel tegenaan kijken.

Met name grotere bedrijven kunnen dit gaan merken, want daar komt IE6 nog vaker voor dan je zal verwachten.

Dus Internet Explorer 6 is niet meer welkom bij deze nieuwe versie van Moodle.